@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}


/* CSS Document */
STRONG { font-weight:bold; font-family:inherit; font-size:inherit;}
EM { font-weight:inherit; font-family:inherit; font-size:inherit; font-style:italic;}
P { font:14px/18px Arial, Helvetica, sans-serif; color:#202020; margin-bottom:1em;}
A { font:inherit; color:#D54C01; margin-bottom:inherit;}
	A:hover { color:#EB0000;}
UL LI { font:14px/18px Arial, Helvetica, sans-serif; color:#202020;} 
H1.below-nav-msg { font:italic bold 36px/34px  'oswald', Arial, Helvetica, sans-serif; color:#00000; text-align:center;}
	 
.body-sub-hdr { font:bold 16px/20px Arial, Helvetica, sans-serif; color:#EE4718; margin-bottom:1em;}
.content-sub-hdr { font:bold 24px/30px 'oswald', Arial, Helvetica, sans-serif; color:#EE4718; margin-bottom:0; text-transform:none; display:block;}
.content-sub-hdr-strap { font:bold 20px/22px 'oswald', Arial, Helvetica, sans-serif; color:#737373; margin-bottom:10px; text-transform:none; display:block;}
.clearfix { clear:both; float:none; height:0; display:block;}
body { margin:0; padding:0; background-color:#cdcdcd; font-family:Arial, Helvetica, sans-serif}
.page-main { background:url(../images/11859-content-bg.png) left top repeat scroll; width:960px; margin:0 auto; padding:20px 20px 0; z-index:1;}
.page-wrap {}
.col-left { position:relative; width:770px; float:left;}
.col-right { position:relative; width:177px; float:right;}
.page-hdr { height:225px; width:100%; background-color:#f5f5f5;}
.page-hdr-main { width:1000px; margin:0 auto; position:relative;}
.home-logo { position:absolute; width:182px; height:201px; left:12px; top:39px;}
.hdr-social-wrap { position:absolute; width:450px; height:100px; top:0; right:20px;}
.hdr-trade-enq { float:right;}
.hdr-facebook, .hdr-twitter, .hdr-instagram { width:48px; height:49px; margin-left:3px; margin-top:9px; float:right;}
.hdr-accreds-holder { position:absolute; top:21px; left:-380px; width:612px; height:81px; margin-right:0; margin-top:0;}
#main-nav { position:absolute; top:104px; left:191px; width:789px; height:59px;}
.prime-nav { border-radius:13px; background:#ee4718 url(../images/11859-nav-bg.png) left top repeat-x scroll; position:relative;}
	.prime-nav UL { list-style:none; margin:0; padding:0 0 0 10px;}
	.prime-nav UL LI { float:left; display:inline-block; margin:21px 0 17px;}
	.prime-nav UL LI A { font:18px/18px 'oswald', Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px 1px #db3c1c; padding:16px 12px 15px; text-transform:uppercase; text-decoration:none !important; border-radius:7px 7px 0 0;}
	.prime-nav UL LI A:hover { background-color:#c23b15; text-shadow:1px 1px 1px #111;}

#added-protein { float:left; padding:0;}
#essentials { float:left; padding:0;}
#onthego { float:left; padding:0;}
	.ddm-panel-wrap { border-bottom:1px dotted #FC0; }
#prime-nav-drop-products { z-index:99; background-color:#c23b15; position:absolute; left:-145px; top:58px; width:935px; border-radius:12px; padding:0; box-shadow:0px 5px 5px rgba(0,0,0,0.65); display:none; overflow:hidden;}
.range-holder { float:left; margin-right:10px;}
.ddm-panel-wrap { float: left; /*height: 127px;*/ margin-bottom: 7px; margin-right: 9px; margin-top: 10px; width: 190px;}
.ddm-image { width:70px; float:left;}
.ddm-title { width:120px; float:left; font:18px/22px 'oswald', Arial, Helvetica, sans-serif; color:#fbb510; text-transform:uppercase;}
.ddm-text { width:120px; float:left; font:italic 10px/12px Arial, Helvetica, sans-serif; color:#fff;}
.ddm-link { width:120px; float:left; margin-top:5px;}
	.ddm-link, .ddm-link:visited, .ddm-link:active { font-size:12px; font-weight:bold; color:#fbb510;}
	.ddm-link:hover, .mega-ddm:hover .ddm-link { color:#FFF}
.ddm-space-vert { width:5px; height:96px; margin-left:4px; margin-right:10px; margin-top:10px; border-left:1px dotted #FC0; float:left;}
.ddm-space-horizon { border-bottom: 1px dotted #fc0; float: left; height: 6px; margin-bottom: 9px; margin-right: 26px; width: 190px;}
.mega-ddm { text-decoration:none; }

/*.recipes-scroller { width:789px; height:90px; overflow:hidden; background-color:#e4e0d3; position:absolute; top:179px; left:191px;}*/
.recipes-scroller { width:777px; height:auto; padding:6px; overflow:hidden; background-color:transparent; position:absolute; top:170px; left:191px; border-radius:6px;}
.recipes-scroller-inner { position:relative;}
.scroll-left { float:left; padding:33px 6px; display:inline-block;}
.scroll-right { float:right; padding:33px 6px; display:inline-block;}
#slider {}
.home-slider { width:964px; height:292px !important; overflow:hidden; border-radius:13px; z-index:10; margin-bottom:20px;}
/*.home-zak-portrait { float:left; margin-top:-25px; margin-left:-20px; width:350px; height:639px; z-index:100;}*/
.home-zak-portrait { width:482px; height:617px; z-index:100; position:absolute; left:-114px; bottom:0;}
.home-main-content { position:relative; left:333px; top:0; padding:20px; width:400px; height:auto; background-color:#fefefe; box-shadow:5px 5px 5px rgba(0,0,0,0.4); z-index:10; margin-bottom:20px;}
.content-inner-wrap { position:relative; float:none; clear:both;}
.page-headline { font:bold 36px/36px 'oswald', Arial, Helvetica, sans-serif; color:#333; margin:0 0 1em; text-transform:uppercase;}
	.product-title .page-headline, .page-main-content H1.page-headline { margin-bottom:20px;}
	.home-headline { font:bold 26px/32px 'oswald', Arial, Helvetica, sans-serif; color:#333; margin:0 0 1em; text-transform:uppercase;}
		.home-headline STRONG { color:#EE4718;}

P.home { font-size:14px; line-height:18px;}
.cta-holder { width:177px; position:relative; right:0; /*margin-top:20px;*/ margin-bottom:10px;}

.twitter-bar {background:#EE4718 url(../images/11859-twitter-bar-bg.png) left top repeat-x scroll; width:770px; min-height:62px; border-radius:4px; margin-bottom:10px;}
	.twitter-bar.home-page { width:960px;}
	.twitter-bar.home-page .twitter-bar-tweet { width:888px;}
.twitter-bar-bird { float:left; width:42px; height:42px; display:inline-block; margin:10px;}
.twitter-bar-tweet { float:left; margin:10px 10px 10px 0; display:inline-block; width:698px;}
	.twitter-bar-tweet P { margin:0; font:bold 18px/20px Arial, Helvetica, sans-serif; color:#ffffff;}
	.twitter-bar-tweet P SPAN.twitter-at { color:#202020;}
	.twitter-bar-tweet P SPAN.twitter-hash { color:#FFF52A;}
.twitter-feed-bar {}
	
.footer-wrap { background-color:#1d1919; margin:20px 0 0 -20px; position:relative; padding:20px; width:960px; color:#fff;}
	.footer-col1 { float:left; width:200px;}
	.footer-col2 { float:left; width:200px;}
	.footer-col3 { float:left; width:350px;}
	.footer-col4 { float:left; width:200px; text-align:right;}
		.footer-col4 p.foot4 { font-size:10px; color:#fff !important; text-align:right; margin-top:5px;}
	.footer-wrap H3 { font:bold 22px/24px 'oswald', Arial, Helvetica, sans-serif;}
	.footer-wrap LABEL { color:#FFF;}
	.footer-wrap INPUT[type=text],
	.footer-wrap INPUT[type=email] { background-color:#353030; border:1px solid #474646; padding:3px 6px; color:#FFF; width:200px;}
	.footer-wrap INPUT[type=text]:focus,
	.footer-wrap INPUT[type=email]:focus { border-color:#fff;}
	.indicates-required { font-size:10px; width:204px; float:left;}
	
UL.footer-links-list { font:bold 12px/16px Arial, Helvetica, sans-serif; color:#fff;}
	UL.footer-links-list LI { margin-bottom:5px; list-style:none;}
	UL.footer-links-list LI A, UL.footer-links-list LI A:visited, UL.footer-links-list LI A:active { color:#fff; text-decoration:none;}
	UL.footer-links-list LI A:hover { color:#EE4718; text-decoration:none;}
	.footer-col2 UL.footer-links-list LI IMG { margin-bottom:-4px; margin-right:6px;}
	.footer-col2 UL.footer-links-list LI  { margin-bottom:8px;}
	.mc-field-group { font:bold 12px/16px Arial, Helvetica, sans-serif; color:#fff; margin-bottom:5px;}
		.mc-field-group LABEL { width:100px; display:inline-block;}
		.mc-field-group.clear { float:right; text-align:right;}
	#mc_embed_signup_scroll H3 { margin-bottom:10px;}
	
	INPUT[type=submit] { background-color:#feb829; font:bold 16px/16px 'oswald', Arial, Helvetica, sans-serif; color:#222; padding:5px 15px; border-radius:4px; text-transform:uppercase; border:0;}
	INPUT[type=submit]:hover { background-color:#FC0;}
	
/*infinite courosel*/
#viewport1 {height: 90px; overflow: hidden; width: 740px; margin-left:24px;}
A#simplePrevious1 { left: 0; position: absolute; top:0;}
A#simpleNext1 { position: absolute; right: 0; top:0;}
A#simplePrevious1 SPAN, A#simpleNext1 SPAN { background-color:transparent; cursor: pointer; display: inline-block; height: 56px; padding-top:34px; text-align: center; text-decoration: none; width:25px;}
#viewport1 Ul li { margin-left: 0 !important; list-style: outside none none; background-color:#BBB;}
#viewport1 li { float: left; height: 90px; list-style: outside none none; width: 148px;}
A.recipe-slider-image IMG { width:148px; height:90px;}
A:hover.recipe-slider-image IMG { width:140px; height:82px; border:4px solid #fff;}

.home-slider { position: relative; overflow: auto; }
    .home-slider li { list-style: none; }
        .home-slider ul li { float: left; }
	.home-slider .btn, .home-slider .dot {
-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.6));
-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.6));
-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.6));
-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.6));
filter: drop-shadow(0 1px 2px rgba(0,0,0,.6));
}
	.home-slider .dots { position: absolute; /*left: 0;*/ right: 10px; bottom: 10px;}
	.home-slider .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius:50%;
cursor: pointer;
opacity: .8;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}
	.home-slider .dots li.active { background: #fbb510; opacity: 1;} 		
	.home-slider .dot { box-shadow:0 0 4px #000;}
	
BLOCKQUOTE.twitter-tweet { font:bold 18px/20px Arial, Helvetica, sans-serif; color:#202020;}
BLOCKQUOTE.twitter-tweet P { font:bold 18px/20px Arial, Helvetica, sans-serif; display:inline;}
BLOCKQUOTE.twitter-tweet A { font:bold 18px/20px Arial, Helvetica, sans-serif; color:#FFF52A}
#tips, #tips li{ list-style:none;}
#tips {}
#tips li{ display:none; /* hide the items at first only */}

.page-main-content { float:left; padding:20px; width:730px; height:auto; /*margin-top:20px;*/ margin-bottom:20px; background-color:#fefefe; box-shadow:5px 5px 5px rgba(0,0,0,0.4); z-index:10}



/************* tabs **************/
.ui-tabs { position: relative;}
.ui-state-active, ui-tabs-selected { margin:0 !important;}
LI.ui-state-default A { margin-bottom:0 !important;}
	/*LI.ui-state-default { box-shadow:inset 0 0 6px #888888;}*/
.ui-tabs .ui-tabs-nav {
    margin: 0 0 0 103px;
    padding: 0.4em 0.4em 0;
}
.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none !important;
    float: left;
    list-style: outside none none;
    margin: 0 1px 0 0;
    padding: 0;
    position: relative;
    /*top: 1px;*/
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
    /*border-right: medium none;*/
    float: left;
    padding: 6px 18px !important;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    background-color: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #202020 !important;
    cursor: pointer;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none;
}
.ui-tabs .ui-tabs-panel { display: block; margin-top:0; padding:20px 20px 20px 40px;}
	.ui-tabs .ui-tabs-panel H3 { margin-bottom:1em;}
.ui-tabs .ui-tabs-hide {
    display: none !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	margin: 0 1px 0 0;
	background-color: #ffbc35;
    background-image: none;
    border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    color: #202020 !important;
    font-size: 12px;
    height: 22px;
    line-height: 21px;
    text-decoration: none !important;
}
	.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all.review-tab-hdr.recipe-tab-hdr li.ui-tabs-selected a { height:49px !important;}
.tabcell H3, .tabcell P { color:#222 !important;}
#tabs-4 DIV.review-image,
#tabs-3 DIV.review-image { display:none;}
#tabs-4 DIV.review-content,
#tabs-3 DIV.review-content { width: 710px;}

UL.recipe-tab-hdr { height:60px;}
#tabs.recipes-tabs A { height:48px; }
#tabs.recipes-tabs .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav { height:48px;}
#tabs.recipes-tabs li.ui-tabs-selected a { height:49px;}

/*products*/
.page-main-content.products { width:355px;}
.product-image-wrap { width:356px; float:right; position:relative; margin-bottom:20px;}
	.product-image { height: 346px; margin: 0 10px 15px 8px; width: 346px; box-shadow:5px 5px 5px rgba(0, 0, 0, 0.4);}
	#image { width:346px !important; height:346px !important; border:0;}
	.product-image-thumb-holder { margin-top:5px; margin-left:8px; width:356px;}
	.product-image-thumb { width:62px; height:62px; margin-right:9px; margin-bottom:9px; float:left;  box-shadow:3px 3px 3px rgba(0, 0, 0, 0.4);}
		.product-image-thumb IMG { width:62px !important; height:62px !important; border:0;}
	.full-width-title { width:770px; height:60px; float:left;}
	.product-title { width:395px; float:left;}
	
.product-facts-holder { background-color:#242021; width:730px; padding:20px; float:none; clear:both; margin-bottom:10px; color:#fff;}
	.product-facts-title { display:inline; float:left;}
	.product-facts-logos { display:inline; float:right; margin-top:-10px; margin-right:-10px;}
	H2.page-sub { font:bold 36px/36px 'oswald', Arial, Helvetica, sans-serif; color:#f15b31; margin:0; text-transform:uppercase;}
	H2.page-sub SPAN { color:#fff;}
	.product-facts-half-col DIV { width:355px; margin-right:20px; float:left;}
		.product-facts-half-col DIV:nth-child(2) { margin-right:0;}
	UL.product-facts-list { margin-left:25px;}
		UL.product-facts-list LI { font:12px/15px Arial, Helvetica, sans-serif; color:#fff; margin-bottom:10px; list-style-image:url(../images/11859-dark-list-bullet.png); list-style-position:outside;}
	.product-facts-holder P { color:#fff;}
		
.nutrition-facts-holder { clear:both; float:none; margin-top:20px; margin-left:-19px;}
.nutrition-facts { background:#AAA url(../images/11859-menu-bg-repeat.png) left top repeat-y scroll; width:620px; padding-left:105px; min-height:400px; border-radius:0 5px 5px 0}
.nutrition-facts-tabs {}
TABLE.nutrition-table { font: 12px/14px Arial, Helvetica, sans-serif; color:#202020; margin-bottom:20px;}
	TABLE.nutrition-table TH { text-align:left; font-weight:bold; padding-bottom:15px;}
	TABLE.nutrition-table TD { padding:5px;}
	TABLE.nutrition-table tr:nth-child(even) {background:rgba(192,192,192,0.5);}
P.question { font-weight:bold; color:#EE4718; margin-bottom:0;}

TABLE.recipes-table { font: 12px/14px Arial, Helvetica, sans-serif; color:#FFF; margin-bottom:20px; border-collapse:collapse;}
	TABLE.recipes-table TH { padding:5px; font-weight:bold; border:1px solid #777; border-collapse:collapse; text-align:left;}
	TABLE.recipes-table TD { padding:5px; border:1px solid #777; border-collapse:collapse; text-align:right;}

/*general pages*/
.page-main-content UL LI { margin:0 0 8px 35px; list-style: disc outside none;}
	.page-main-content UL { margin-bottom:5px;}
.main-content-half { width:335px; margin-right:20px;}
.col-left .main-content-half:nth-child(2n) { margin-right:0;}
.team-portrait-small { width:auto; height:auto; float:right; margin:0 -10px 5px 5px;}
LABEL SPAN.required, .required { color:#EE4718;}
.contact-us LABEL { width:80px; display:inline-block;}
.contact-form-medium { border:1px solid #747474; font:12px/12px Arial, Helvetica, sans-serif; color:#747474; padding:6px 10px; width:230px;}
.contact-form-large { border:1px solid #747474; font:12px/12px Arial, Helvetica, sans-serif; color:#747474; padding:6px 10px; width:605px;}
.contact-us { margin-bottom:5px;}
.contact-form {}
.contact-us SELECT { padding:5px; border:1px solid #747474; margin-left:-4px; width:252px;}
	.contact-us SELECT OPTION { font: 12px/12px Arial,Helvetica,sans-serif;}
INPUT[type=submit].page-button { background-color:#f94d01; font:bold 16px/16px 'oswald', Arial, Helvetica, sans-serif; color:#fff; padding:5px 35px; border-radius:0; text-transform:uppercase; border:1px solid #ae0b00;}
	INPUT[type=submit].page-button:hover { background-color:#EE9030;}
.form-error { width:250px; margin-left:80px; color:#D00; font-size:10px; display:none;}
.map-holder { width:496px; border:2px solid #747474; float:left;}
.map-address { width:300px; /*float:right;*/}
	.map-address ADDRESS { font:15px/18px Arial, Helvetica, sans-serif; color:#777; margin-bottom:10px;}
.social-links, .social-links A { color:#EE4718; font-size:12px;}
.spacer { height:20px;}

.page-title-quote { width:177px; height:60px; float:right;}

.twitter-quotes { position:relative; width:769px; height:743px; margin:0 0 10px -20px; background:transparent url(../images/11859-hexagons-bg.png) left top no-repeat scroll;}
.tweet-holder { width:209px; height:184px; position:relative;}
	.tweet-avatar { position:absolute; width:40px; height:40px; top:-1px; left:85px; border:1px solid #222; border-radius:3px; overflow:hidden;}
		.tweet-avatar IMG { width:40px; height:40px; border:none;}
	.tweet-name { position:absolute; top:40px; left:0; width:209px; height:40px; padding-top:8px;}
		.tweet-name P.name { text-align:center; margin-bottom:0; font-weight:bold; font-size:14px;}
		.tweet-name P.username { text-align:center; margin-bottom:0; font-weight:bold; font-size:14px;}
	.tweet-content { position:absolute; top:88px; left:0; width:209px; height:96px;}
		.tweet-content P.tweet { font:14px/16px Arial, Helvetica, sans-serif; color:#222; text-align:left;}
		.tweet-content IMG { width:13px !important;}


UL.review-tab-hdr { margin-left:0 !important; min-height:34px; border-bottom:1px solid #c9c2af;}
	UL.review-tab-hdr LI A { background-color:#eee !important; border:1px solid #c9c2af; border-bottom:none !important; color:#555;}
	UL.review-tab-hdr LI.ui-state-active A,
	UL.review-tab-hdr LI.ui-tabs .ui-tabs-nav li.ui-tabs-selected A { background-color:#fff !important; border:1px solid #c9c2af; border-bottom:none !important; color:#111;}
.review-tab { padding-left:10px !important; padding-right:10px !important;}
.review-holder { float:none; clear:both; margin-bottom:15px;}
	.review-tab DIV:nth-child(even) .review-image { float:right !important; margin-right:0; margin-left:20px;}
	.review-tab DIV:nth-child(even) .review-content { float:right !important;}
.review-image { width:124px; height:124px; border:1px solid #202020; padding:1px; background-color:#fff; margin-right:20px; float:left;}
.review-content { width:560px; float:left;}
	.review-content .content-sub-hdr, .review-content H3 { margin-bottom:0 !important;}
/*.review-quote { font-family: 'Covered By Your Grace', cursive; font-size:18px; line-height:20px; font-weight:normal;}*/
.review-quote { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; font-weight:normal;}

UL.recipe-tab-hdr { height:61px;}
.recipe-hub-image { width:100px; height:100px; border:1px solid #202020; padding:1px; background-color:#fff; margin-right:20px; float:left;}
	.recipe-hub-image IMG { width:100px; height:100px;}
.recipe-hub-link { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; font-weight:normal;}
.recipe-holder { float:none; clear:both; margin-bottom:15px;}
.recipe-content H3.content-sub-hdr { margin-bottom:0;}


/*infinite courosel where to buy*/
.where-to-buy-scroller { position:relative; width:750px; margin-left:-10px;}
#viewport2 {height: 240px; overflow: hidden; width: 700px; margin-left:25px;}
A#simplePrevious2 { left: 0; position: absolute; top:0;}
A#simpleNext2 { position: absolute; right: 0; top:0;}
A#simplePrevious2 SPAN, A#simpleNext2 SPAN { background-color:#e4e0d4; cursor: pointer; display: inline-block; height: 132px; padding-top:107px; text-align: center; text-decoration: none; width:22px;}
	A#simplePrevious2 SPAN { border-radius:15px 0 0 15px;}
	A#simpleNext2 SPAN { border-radius:0 15px 15px 0;}
	A#simplePrevious2 SPAN:focus, A#simpleNext2 SPAN:focus { background-color:#E00;}
	
#viewport2 Ul li { margin-left: 0 !important; list-style: outside none none; background-color:#fff;}
#viewport2 li { float: left; /*height: 90px;*/ list-style: outside none none; width: 240px;}
DIV.store-logo { width:218px; height:107px; border:1px solid #737373; border-radius:6px; overflow:hidden; float:left; margin-right:15px; margin-bottom:15px; box-shadow:0 2px 4px rgba(0,0,0,0.45);}
	DIV.store-logo:hover { border-color:#EE4718; /*width:240px; height:117px; margin-top:-5px; margin-left:-11px; margin-bottom:5px; margin-right:4px;*/ box-shadow:none !important;}
.stockists-form-holder { position:relative;}
.stockist-form LABEL { min-width:90px; display:inline-block;}
	.stockist-form {float: left; margin-right: 20px; width: 355px; margin-bottom:5px;}
#online-stockists { margin-left:20px;}

/*contact form*/
#afp1_afb_fields input.text, #afp1_afb_fields select, INPUT#afp_wrap_f1, INPUT#afp_wrap_f2, INPUT#afp1_f3, INPUT#afp1_f6, TEXTAREA#afp1_f5 { border:1px solid #747474; font:12px/12px Arial, Helvetica, sans-serif; color:#747474; padding:6px 10px; width:260px;}
INPUT#afp1_afb_submit_button.afp-fb-matte-blue { background-color:#feb829; background-image:none !important; font:bold 16px/16px 'oswald', Arial, Helvetica, sans-serif; color:#222; padding:5px 15px; border-radius:4px; text-transform:uppercase; border:0; text-shadow:none !important;}
TEXTAREA#afp1_f5 { width:580px !important; height:200px !important;}
	
/*twitter feed*/
/*IFRAME.twitter-tweet.twitter-tweet-rendered{ height:90px !important; width:770px !important; min-height:62px !important; border-radius:4px; margin-bottom:10px; border:none !important; box-shadow:none !important;}
IFRAME.twitter-tweet.twitter-tweet-rendered { height:90px !important; border:none !important; box-shadow:none !important; width:auto !important; margin-top:0 !important; margin-bottom:0 !important;}
.standalone-tweet { background:none repeat scroll 0 0 #EE4718 !important; padding:0 !important;}*/